### Function

# Hinawa CycleTime new

since: 2.6

#### Declaration [src]

    HinawaCycleTime*
    hinawa_cycle_time_new (
      void
    )

#### Description [src]

Allocate and return an instance of `HinawaCycleTime`.

Available since: 2.6

#### Return value

Type: `HinawaCycleTime`

An instance of `HinawaCycleTime`.

The caller of the function takes ownership of the data, and is responsible for freeing it.